02 октября, понедельник
Прекращена поддержка Windows XP / 2003 / Vista для всех компонентов платформ MetaTrader 4 и 5
С 1 октября 2017 года платформа MetaTrader прекратила поддержку операционных систем Windows XP, Windows 2003 и Windows Vista. Прежние версии MetaTrader 4 и MetaTrader 5 продолжают свою работу на указанных операционных системах, однако обновления для них уже недоступны. Также для них не запускаются инсталляторы. Минимальной версией для работы в MetaTrader 4 и 5 будет Windows 7, но мы настоятельно рекомендуем использовать 64-битные версии Windows 10. По всем вопросам вы можете связаться с нашими специалистами по онлайн-чату (), Viber (http://chats.viber.com/alpariltd/+/ru), e-mail info@alpari.com (mailto:info@alpari.com) или по телефонам: * 8-800-200-01-31 (звонок по России бесплатный); * +44 2031 293799. С уважением, Альпари